
Grupo P2-3 - Feature #2821

Primera fase del proyecto

09/12/2023 04:05 PM - alexis yucra

Status: New Start date: 08/23/2023

Priority: Normal Due date: 09/26/2023

Assignee: alexis yucra % Done: 100%

Category:  Estimated time: 27.00 hours

Target version:  Spent time: 0.00 hour

Description

se inicia la primera fase del proyecto

Subtasks:

Feature # 2824: lluvia de ideas para selección del proyecto New

Feature # 2825: seleccion de proyecto New

Feature # 2826: presentación del proyecto al curso New

Feature # 2827: Confección de maqueta New

Feature # 2829: primera presentación evaluada New

Feature # 3085: Informe del proyecto fase 1 New

History

#1 - 09/12/2023 04:06 PM - alexis yucra

- Tracker changed from Bug to Feature

#2 - 09/12/2023 04:07 PM - alexis yucra

- Start date changed from 08/22/2023 to 08/21/2023

#3 - 09/12/2023 04:09 PM - alexis yucra

- Assignee set to alexis yucra

- Start date changed from 08/21/2023 to 08/22/2023

#4 - 09/12/2023 04:17 PM - alexis yucra

- Due date changed from 08/23/2023 to 09/27/2023

- Start date changed from 08/23/2023 to 08/22/2023

- % Done changed from 0 to 50

- Estimated time changed from 40.00 to 27.00
